# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = liteide
pkgbase = liteide
pkgver = 37.2-2
pkgdesc = IDE for editing and building projects written in the Go programming language
url = https://github.com/visualfc/liteide
builddate = 1596922503
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 42403408
arch = armv7h
license = LGPL
depend = go-tools
depend = qt5-webkit
optdepend = go-pie: go compiler
optdepend = go: go compiler
optdepend = gcc-go: go compiler
makedepend = go
makedepend = git
makedepend = imagemagick
makedepend = mercurial
makedepend = setconf
